Blog

WordPress 4.7.3 – Update zur Sicherheit und Wartung veröffentlicht

WordPress 4.7.3 ist ab sofort verfügbar. Dies ist ein Sicherheits-Update für alle früheren Versionen. WordPress empfiehlt dringend, alle WordPress-Seiten sofort zu aktualisieren. Was gibt es Neues? Die WordPress Version 4.7.2 und alle früheren Versionen sind von diesen sechs Sicherheitsproblemen betroffen: Cross-Site-Scripting (XSS) über Mediendatei-Metadaten. Steuerungszeichen können eine falsche Umleitung bei der URL-Validierung auslösen. Unbeabsichtigte Dateien … Weiterlesen …